La nota applicazione AroundMe, si è da poco aggiornata arrivando alla versione 5.3.0. Andiamo a vedere dopo il salto, tutte le novità introdotte in questo nuovo aggiornamento.

[app id=290051590]

Novità:

  •  Migliorata lista di risultati con supporto per Lista, Mappa (Normale, Satellite e Ibrida) (richiede iPhone 4 o successivo, iPad 2 o successivo e iOS 5.x);
  • Pagina dettaglio attività semplificata;
  • Corretto bug categoria Nearby;
  • Correzione di bugs minori;
  • Aggiunta bussola alla mappa iPad. Seleziona l’icona in basso a destra sulla mappa per scegliere tra diverse combinazioni di bussola e mappa;
  • Nuove icone di direzione: adesso puoi capire facilmente se il bar che hai scelto si trova davanti a te o dietro di te;
  • Trailers dei film in lingua originale;
  • Integrazione con sistema di navigazione vocale Telenav (gratuito per tutti gli utenti USA);
  • Corretto problema che impediva la visualizzazione corretta su alcuni iPad con iOS 4.2.x;
  • Nuovo stile di interfaccia (richiede iOS 5.x);
  • Prezzi carburante (solo USA);
  • Integrazione con Rotten Tomatoes;
  • Completo supporto Retina per il nuovo iPad;
  • Selezione Hotel semplificata;
  • Aggiunto supporto per Russo e Portoghese;
  • Sezione Cinema migliorata con programmazione per USA, UK, Francia, Italia, Irlanda, Germania, Spagna, Canada, Australia e Svizzera;
  • Nuova categoria Film;
  • Link diretto a iTunes per contenuti correlati a regista e attori;
  • Menu per 300.000 Ristoranti USA;
  • Aggiunto supporto per Cinese Semplificato e Cinese Tradizionale;
  • Ora con supporto per Navigon, TomTom, Motion X Drive e Waze;
  • Prenotazione Ristoranti (solo USA);
  • La categoria Hotel ora permette di verificare la disponibilità e di prenotare;
  • La mappa nella pagina di dettaglio se tappata diventa a schermo pieno e supporta il ‘tracking’ GPS e la rotazione con bussola (solo iOS 5);
  • Supporto integrazione con Twitter (solo iOS 5);
  • Supporto per ultima versione Facebook Connect integration.

Ricordiamo inoltre che AroundMe è compatibile con iPhone, iPod Touch e iPad. Richiede iOS 4.2 o successive versioni.

 

Share.

Leave A Reply

AppleZein | Blog Apple N.1 in Italia per utenti iPhone